<?xml version="1.0" encoding="UTF-8"?>
<TestSuiteEntity>
   <description></description>
   <name>Auto_Get_Endopoints</name>
   <tag></tag>
   <isRerun>false</isRerun>
   <mailRecipient></mailRecipient>
   <numberOfRerun>0</numberOfRerun>
   <pageLoadTimeout>30</pageLoadTimeout>
   <pageLoadTimeoutDefault>true</pageLoadTimeoutDefault>
   <rerunFailedTestCasesOnly>false</rerunFailedTestCasesOnly>
   <testSuiteGuid>8321a73f-8953-4afd-9e32-893e7246a7be</testSuiteGuid>
   <testCaseLink>
      <guid>7d8f9034-1ed8-4a99-9572-eb161934a1d9</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/VoGrow/API/Farm/Get/1 API_USR_FR_FLD_When_user_as_client_has_farms_and_fields_Expected_status_code_200</testCaseId>
   </testCaseLink>
   <testCaseLink>
      <guid>bc0494c2-694c-4e67-9a94-297f6672602f</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/VoGrow/API/Farm/Get/2 API_USR_FR_FLD_When_user_as_client_has_farms_and_fields_Expected_response_body_content_with_the_conresponding_agent_data</testCaseId>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>1ce6cd60-7d9a-4754-b6f3-b638150dac56</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>bfd68483-17e6-45e5-be1f-aec21233cf4a</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>4e7b48ef-dfb0-45d5-ad93-fb1093abe6fd</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>4a84db7c-4a60-41c0-b135-12723daa3449</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>7ebeb107-dd82-4f2c-8e53-dd1a33a99c76</variableId>
      </variableLink>
   </testCaseLink>
   <testCaseLink>
      <guid>68e58688-2161-40a0-8571-47b00ae7bf3c</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/VoGrow/API/Farm/Get/3 API_USR_FR_FLD_When_dealer_has_growers_assigned_Expected_status_code_200</testCaseId>
   </testCaseLink>
   <testCaseLink>
      <guid>b5c86d04-033b-492a-b31a-56d3b61500bc</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/VoGrow/API/Field/Get/1 API_FLD_DTL_When_user_as_client_has_farms_and_fields_Expected_status_code_200</testCaseId>
   </testCaseLink>
   <testCaseLink>
      <guid>ed39e7e2-4c58-4534-ac2f-d8c9927146d6</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/VoGrow/API/Field/Get/2 API_FLD_DTL_When_user_as_client_has_fields_Expected_response_body_content_with_the_conresponding_agent_data</testCaseId>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>b29129ea-2ddc-4b7e-9792-5304895ff156</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>8a599b77-b242-4fae-8519-777cc1838650</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>d582bf15-32c1-4ee1-81c3-1ad190485673</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>9c00a0ba-2d6b-4ed0-af81-24941b9cf09b</variableId>
      </variableLink>
   </testCaseLink>
</TestSuiteEntity>
